Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# LSOCK_Connector.h File Reference

`#include "ace/config-all.h"`
`#include "ace/SOCK_Connector.h"`
`#include "ace/LSOCK_Stream.h"`
`#include "ace/UNIX_Addr.h"`
`#include "ace/LSOCK_Connector.inl"`

Include dependency graph for LSOCK_Connector.h:

This graph shows which files directly or indirectly include this file:

## Classes
class | ACE_LSOCK_Connector
| Defines the format and interface for the connector side of the <ace_lsock_stream>. More...

## Detailed Description

Id
  LSOCK_Connector.h,v 4.19 2005/11/26 03:13:13 ossama Exp

Author:
  Doug Schmidt <schmidt@cs.wustl.edu>